<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="aquamarine">#7FFFD4</color>

    <color name="main_color">#00AAFF</color>
    <color name="main_color_dark">#CC055EB3</color>
    <color name="common_transparent">#00000000</color>
    <color name="common_bg_white_10">#1affffff</color>
    <color name="common_bg_white_20">#33ffffff</color>
    <color name="common_bg_white_30">#4DFFFFFF</color>
    <color name="common_bg_white_40">#66FFFFFF</color>
    <color name="common_bg_white_60">#99FFFFFF</color>
    <color name="common_bg_white_70">#B3FFFFFF</color>
    <color name="common_bg_white_80">#CCFFFFFF</color>
    <color name="common_bg_white_90">#E6FFFFFF</color>

    <color name="common_bg_black_30">#4D000000</color>

    <color name="common_light_gray">#CCCCCC</color>
    <color name="common_dlg_bg">#535B67</color>

    <color name="selectable_input_prefix">#bd3124</color>
    <color name="switch_track_on">#298EFF</color>
    <color name="switch_track_off">#E9E9E9</color>
    <color name="dialog_card_login_bg">#990E57EA</color>
    <color name="home_menu_bg">#4D2B7AE9</color>
    <color name="common_btn_red_bg">#80FF0000</color>
    <color name="lock_status_unlocked">#99008000</color>
    <color name="lock_status_locked">#CCFF0000</color>
    <color name="point_text_bg">#70b26f</color>

    <color name="item_rv_step_bg_done">#1d7153</color>
    <color name="item_rv_step_bg_doing">#838a53</color>
    <color name="item_rv_step_bg_ready">#B3FFFFFF</color>
</resources>